@charset "UTF-8";
/* CSS Document */

/* ALI Edit Join Communities Flyout Elements */
#ali-edit-joincommunities-container {
	clear:left;
	float:left;
	width:97%;
	margin:0px 12px 12px 12px;
	min-width:950px;
}

#ali-edit-joincommunities-toolbar {
	float:left;
	width:100%;
	height:21px;
	margin-top:6px;
	background-color:#6B91C0;
	background-image:url(../img/edit_title_topbar.gif);
	background-repeat:repeat-x;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	letter-spacing:1px;
}

#ali-edit-joincommunities-cornerleft {
	clear:left;
	float:left;
	width:8px;
	height:21px;
	background-image:url(../img/edit_corner_topleft.gif);
	background-repeat:no-repeat;
}

#ali-edit-joincommunities-title {
	float:left;
	padding:4px 0 0 0;
}

#ali-edit-joincommunities-cornerright {
	float:right;
	position:relative;
	right:-2px;
	width:8px;
	height:21px;
	background-image:url(../img/edit_corner_topright.gif);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}

.ali-edit-joincommunities-controlone {
	float:right;
	width:13px;
	margin-bottom:-13px;
	padding:0px 0px 0px 6px;
}

.ali-edit-joincommunities-controlone img {
	position:relative;
	border:0px;
	top:4px;
}

#ali-edit-joincommunities-content {
	width:100%;
	border-left:solid 1px #6B91C0;
	border-right:solid 1px #6B91C0;
	background-color:#ECEFF4;
	color:#6B91C0;
}

#ali-edit-joincommunities-tabs-container {
	clear:left;
	float:left;
	width:100%;
	margin:0;
	padding:0;
	height:30px;
	background-image:url(../img/edit_tab_gradient.gif);
	background-repeat:repeat-x;
	background-color:#C8DCFF;
	border-bottom:solid 1px #7497C4;
	border-right:solid 1px #7497C4;
	border-left:solid 1px #7497C4;
}

.ali-edit-joincommunities-tabs {
	float:left;
	margin:6px 0 0 0;
	padding:0;
	background-color:#CFd3E7;
	border-left:solid 1px #7497C4;
	border-top:solid 1px #7497C4;
	border-right:solid 1px #7497C4;
}

.ali-edit-joincommunities-tabs-right {
    float:right;
    margin:0;
    padding:0;
    line-height:22px;
}

.ali-edit-joincommunities-tab-chosen {
	float:left;
	margin:6px 0 0 0;
	padding:5px 10px 3px 10px;
	background-color:#ECEFF4;
	border-left:solid 1px #7497C4;
	border-right:solid 1px #7497C4;
	color:#3968AF;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:12px;
	letter-spacing:1px;
}

#ali-edit-joincommunities-tabs-container a {
	display:block;
	color:#3968AF;
	text-decoration:none;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:12px;
	letter-spacing:1px;
	padding:5px 10px 3px 10px;
}

#ali-edit-joincommunities-tabs-container a:hover {
	color:#3968AF;
	background-color:#dde9ff;
	
}

#ali-edit-joincommunities-footer {
    width:100%;
    clear:left;
    float:left;
    background-image:url(../img/edit_bot.gif);
    background-repeat:repeat-x;
    height:8px;
}

#ali-edit-joincommunities-botleft {
    clear:left;
    float:left;
    width:8px;
    height:8px;
    position:relative;
    left:-1px;
    background-image:url(../img/edit_corner_botleft.gif);
    background-repeat:no-repeat;
}

#ali-edit-joincommunities-botright {
    float:right;
    width:8px;
    height:8px;
    position:relative;
    right:-1px;
    background-image:url(../img/edit_corner_botright.gif);
    background-repeat:no-repeat;
}

/* ALI Edit Join Communities Flyout Table */
#ali-edit-joincommunities-table-container {
    clear:both;
    float:left;
    margin:4px 3% 0 3%;
    width:94%;
}

#ali-edit-joincommunities-table {
    font-size:1em;
    color:#000000;
    margin:0px;
}

#ali-edit-joincommunities-table td {
    vertical-align:top;
}

#ali-edit-joincommunities-table img {
    margin:2px 0 6px 24px;
    width:48px;
}


.ali-edit-joincommunities-table-description {
    text-align:left;
    width:200px;
}

.ali-edit-joincommunities-table-description-chosen {
    width:200px;
    text-align:left;
    color:#888;
}

.ali-edit-joincommunities-browse-folder {
    width:24px;
}

#ali-edit-joincommunities-browse-table img {
    margin:2px 0 6px 24px;
}

.ali-edit-joincommunities-browse-description {
    width:200px;
    text-align:left;
}

/* ALI Edit Flyout Join Communities Tab */
#ali-edit-joincommunities {
	float:left;
	width:100%;
	border-left:solid 1px #6B91C0;
	border-right:solid 1px #6B91C0;
	background-color:#ECEFF4;
	color:#000000;
	font-size:11px;
}

#ali-edit-joincommunities p {
	margin:0;	
}

#ali-edit-joincommunities-text {
    clear:left;
    float:left;
    padding:3px 14px 3px 10px;
    font-size:11px;
    color:#2B4A7B;
}

#ali-edit-joincommunities a {
	color:#0857A8;
	text-decoration:none;
}

#ali-edit-joincommunities a:hover {
	text-decoration:underline;
}

#ali-edit-joincommunities-search-container {
  	clear:left;
  	float:left;
  	width:99%;
}

#ali-edit-joincommunities-search {
    float:left;
    padding:0 18px 0 14px;
    border-right:solid 1px #D5D6DA;
    line-height:31px;
}

input.edit-joincommunities-search-box {
    margin-left:2px;
    margin-bottom:-1px;
    color:#6f87ab;
    line-height:normal;
}

input.edit-joincommunities-search-button {
	padding:1px 4px 0 4px;
	margin-left:4px;
	margin-bottom:-3px;
	background-image:url(../img/edit_button_search.gif);
	background-repeat:repeat-x;
	background-color:#bdcfe6;
	border:outset 0px;
	border-color:#99B4DD;
	border-top:solid 1px #D0E1F9;
	border-right:solid 1px #99B4DD;
	border-bottom:solid 1px #749AD2;
	border-left:solid 1px #B5CAE8;
	color:#1A48A4;
}

#ali-edit-joincommunities-search-bar {
	clear:both;
	float:left;
	width:100%;
	margin:0;
	padding:0;
	height:31px;
	border-top:solid 1px #D5D6DA;
	border-bottom:solid 1px #D5D6DA;
	background-image:url(../img/edit_sort_bkg.gif);
	background-repeat:repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	font-weight:normal;
}

#ali-edit-joincommunity-category {
	float:left;
	height:21px;
	margin:0 0 -14px 0;
	padding:4px 18px 0px 18px;
	border-right:solid 1px #D5D6DA;
}

#join-leave-community-result {
    float:left;
    margin:0;
    padding:10pt;
    text-align:left;
}

/* Flyout Join Community Breadcrumb Elements */
#ali-edit-joincommunities-breadcrumb-container {
    clear:left;
    float:left;
    height: 15px;
    width: 100%;
    min-width:840px;
    padding-top:0px;
}

#ali-edit-joincommunities-breadcrumb {
        float:left;
	color:#2B4A7B;
	padding: 2px 24px 12px 2px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	letter-spacing:1px;
}
 
#ali-edit-joincommunities-breadcrumb ul {
	display:inline;
	position:relative;
	left:-24px;
}

#ali-edit-joincommunities-breadcrumb li {
	display:inline;
}

 
#ali-edit-joincommunities-breadcrumb a {
	color:#0065CB;
	text-decoration:none;
}
 
#ali-edit-joincommunities-breadcrumb a:hover {
	text-decoration:underline;
	color:#FF6000;
}

#ali-edit-browse-joincommunities {
    float:right;
    padding-right:12px;
    line-height:31px;
    font-size:11px;
}

/* ALI Edit Join Communities Flyout community columns */
#ali-edit-joincommunities-column1 {
	clear:left;
	float:left;
	margin:10px 0 0 20px;
}

#ali-edit-joincommunities-column2 {
	float:left;
	margin:10px 0 0 20px;
}

#ali-edit-joincommunities-column3 {
	float:left;
	margin:10px 0 0 20px;
}

.ali-edit-joincommunities-wide {
	width:212px;
	min-height:48px;
	margin:4px 6px 18px 10px;
	padding:0 0 0 58px;
	background-image:url(../img/icon_community.gif);
	background-repeat:no-repeat;
}

.ali-edit-joincommunities-narrow {
	width:212px;
	min-height:48px;
	margin:4px 6px 18px 10px;
	padding:0 0 0 58px;
	background-image:url(../img/icon_community.gif);
	background-repeat:no-repeat;
}

.ali-edit-joincommunities-chosen {
	width:212px;
	min-height:48px;
	margin:4px 6px 18px 10px;
	padding:0 0 0 58px;
	background-image:url(../img/icon_community_chosen.gif);
	background-repeat:no-repeat;
	color:#888;
}

.ali-edit-joincommunities-subfolder {
	width:212px;
	height:48px;
	margin:4px 6px 18px 10px;
	padding:0 0 0 58px;
	background-image:url(../img/icon_folder_48px.gif);
	background-repeat:no-repeat;
}

.ali-edit-joincommunities-title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#3761B7;
	letter-spacing:1px;
	text-decoration:none;
}

.ali-edit-joincommunities-mandatory {
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
}

#ali-edit-joincommunities-subfolder-col {
	float:left;
	width:212px;
	margin:10px 0 0 10px;
	padding:0 0 20px 10px;
	border-left:solid 1px #9699A7;
}

#ali-edit-joincommunities-pagenav {
    float:right;
    margin:0;
    padding:2px 0 0 0;
    color:#A1B2C4;
    font-size:11px;
    text-align:right;
    line-height:2em;
}

#ali-edit-joincommunities-pagenav ul {
	display:inline;
}

#ali-edit-joincommunities-pagenav li {
    display:inline;
    margin:0 1px;
}

#ali-edit-joincommunities-pagenav a {
	font-size:11px;
	color:#0065CB;
	text-decoration:none;
}

#ali-edit-joincommunities-pagenav a:hover {
	text-decoration:underline;
}

.ali-edit-joincommunities-number a {
	padding:2px 4px 2px 4px;
	font-size:12px;
	color:#0065CB;
	background-color:#D5DCE7;
	border:solid 1px #879BB2;
}

.ali-edit-joincommunities-number a:hover {
	padding:2px 4px 2px 4px;
	font-size:12px;
	color:#013C74;
	background-color:#D1E1FF;
	border:solid 1px #5278AC;
	text-decoration:none;
}

.ali-edit-joincommunities-number-off {
    background-color:#7399CF;
    border:1px solid #5278AC;
    color:#FFFFFF;
    font-size:12px;
    margin-right:4px;
    padding:1px 4px 2px 4px;
    text-align:center;
}

#ali-edit-joincommunities-close {
    float:left;
    margin:0;
    padding:0 0 0 18px;
    text-align:left;
}

input.edit-joincommunities-close-button {
    padding:1px 4px 0 4px;
    margin-left:4px;
    margin-bottom:-1px;
    background-image:url(../img/edit_button_close.gif);
    background-repeat:repeat-x;
    background-color:#bdcfe6;
    border:outset 0px;
    border-color:#99B4DD;
    border-top:solid 1px #b8d5ff;
    border-right:solid 1px #99B4DD;
    border-bottom:solid 1px #749AD2;
    border-left:solid 1px #B5CAE8;
    color:#1A48A4;
}

.ali-edit-joincommunities-modified {
    color:#006602;
}